MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000518Otchlan 1.3 betaPropozycja zmiany (wrzucac na forum)public2011-02-15 21:072013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000518: szczepionka u nekromantow
Descriptionskoro dziala jednie przeciw gangrenie, to wydaje mi sie ze gdziekolwiek w ofercie powinno byc to wspomniane, na przyklad "costam costam, przeciwdzialajac rozwojowi gangreny". bo imho obecne "przeciwdziala wiekszosci trucizn" jest dezinformujace
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000714)
Weq (administrator)
2011-03-06 12:54

Dziala przeciwko 4 roznym chorobom, wiec ew. nazwa moglaby byc zmieniona. Albo komentarz mistrza powininen brzmiec "dziala przeciwko paru roznym czynnikom, choc towrzona byla z mysla o gangrenie" - moze byc? :)
(0000715)
Eru (reporter)
2011-03-12 13:59

na pewno nie zadzialala przeciw jadowi skorpiona, dlatego napisalem ;) Skoro dziala tak jak piszesz, to moze byc tak jak Ty piszesz, ewentualnie z inwersja wzgledem przecinka obydwu zdan w opisie

- Issue History
Date Modified Username Field Change
2011-02-15 21:07 Eru New Issue
2011-03-06 12:54 Weq Note Added: 0000714
2011-03-06 12:54 Weq Status new => confirmed
2011-03-12 13:59 Eru Note Added: 0000715
2011-04-10 11:39 Weq Status confirmed => resolved
2011-04-10 11:39 Weq Resolution open => fixed
2011-04-10 11:39 Weq Assigned To => Weq
2011-04-10 14:55 Weq Fixed in Version => 1.3b9 v32
2013-01-03 22:17 Weq Fixed in Version 1.3b9 v32 => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker